[tool.poetry]
name = "netports-name-fixer"
version = "0.1.0"
description = ""
authors = ["Simon Blondieau"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.9"
python-nms-common = {git = "https://code.europa.eu/digit-c4/dev/python-nms-common.git"}
requests = "^2.31.0"
python-dotenv = "^1.0.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
